.leftimg{
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
}
.rightimg{}

h1{
	font-size: 40px;
	letter-spacing: -1px;
	margin: 0px;
	font-weight: normal;
	color: #000000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;


}
h2{
	color: #000000;

	text-align: left;
	font-size: 16px;


	behavior: url(css/PIE.htc);
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;

}


h3{
	color: #000000;
	font-size: 16px;
	behavior: url(css/PIE.htc);
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;

}


.font-25{}

/* page */


.page {
	TEXT-ALIGN: center;
	width: 96%;
	color: #666666;
	font-weight: bold;
	padding: 2%;
	float: left;
	font-size: 11px;
}

.page a {
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
background-color: #FFFFFF;
color: #333333;
letter-spacing: 1px;
behavior: url(css/PIE.htc);
text-decoration: none;
height: 16px;
width: 16px;
padding: 2px;
margin-right: 5px;
font-weight: normal;
float: left;
}
.page a:hover {
font-weight: bold;
color: #000000;
background-color: #CCCCCC;
}
.page a.current{
text-shadow: 0 1px 1px rgba(0,0,0, .5);
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
background-color: #333333;
color: #FFFFFF;
letter-spacing: 1px;
behavior: url(css/PIE.htc);
text-decoration: none;
font-weight: bold;
}





.botton03{
	color: #ffffff;
	text-shadow: 0 2px 2px rgba(0,0,0, .3);
	border: 1px solid #ffffff;
	text-align: center;

-webkit-box-shadow: #999 0px 1px 6px;
-moz-box-shadow: #999 0px 1px 6px;
	box-shadow: #999 0px 1px 6px;
	background: #005B2E;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00CC33), to(#005B2E));
	background: -webkit-linear-gradient(#00CC33, #005B2E);
	background: -moz-linear-gradient(#00CC33, #005B2E);
	background: -ms-linear-gradient(#00CC33, #005B2E);
	background: -o-linear-gradient(#00CC33, #005B2E);
	background: linear-gradient(#00CC33, #005B2E);
-pie-background: linear-gradient(#00CC33, #005B2E);
	behavior: url(../css/PIE.htc);

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
	margin-right: 5px;
	font-weight: bold;

}

.botton03:hover  {
color: #FFFFFF;
text-shadow: 0 2px 2px rgba(0,0,0, .3);
border: 1px solid #FFFFFF;

background: #F77F31;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F77F31), to(#FF6600));
background: -webkit-linear-gradient(#F77F31, #FF6600);
background: -moz-linear-gradient(#F77F31, #FF6600);
background: -ms-linear-gradient(#F77F31, #FF6600);
background: -o-linear-gradient(#F77F31, #FF6600);
background: linear-gradient(#F77F31, #FF6600);
-pie-background: linear-gradient(#F77F31, #FF6600);

}
.botton03:active {
position: relative;
top: 2px;
left: 2px;
}





.input-text{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #FFFFFF;
	padding: 3px;
	behavior: url(../css/PIE.htc);
}




.datetable{
	width: 100%;
	margin-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-color: #588558;
	border-bottom-color: #588558;


	-webkit-box-shadow: #999 0px 1px 6px;
	-moz-box-shadow: #999 0px 1px 6px;
	box-shadow: #999 0px 1px 6px;
	behavior: url(../css/PIE.htc);	
	
	
}
.datetable caption{
	color: #000000;
	letter-spacing: 1px;
	text-align: left;

	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size: 13px;
}
.datetable th{
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	_border-top:1px solid #999999;
	_border-right:1px solid #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #588558;
	border-right-color: #588558;
	background-color: #669966;	
}
.datetable td{
	color: #4C4C4C;
	_border-top:1px solid #d4d4d4;
	_border-right:1px solid #d4d4d4;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #588558;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #588558;
	background: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	
}

.datetable td ul{
	list-style-type: disc;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-size: 12px;
	margin: 0px;
}





.datetable tr.altrow{

	background-color: #EAEAEA;
}










	
	
.b{

	font-weight: bold;
}

.font-15{
	font-size: 15px;

}
.font-25{
	font-size: 25px;

}


.color-1{
	color: #FF6600;
}

.img01{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	behavior: url(css/PIE.htc);


	-webkit-box-shadow: #666 1px 3px 5px;
	-moz-box-shadow: #666 1px 3px 5px;
	box-shadow: #666 1px 3px 5px;
}

.year{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
